<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Noms des activités -->
    <string name="app_name">MyContacts</string>
    <string name="infos_activity_name">Information</string>
    <string name="modif_contact_activity_name">Edit contact</string>
    <string name="ajout_contact_activity_name">Add contact</string>

    <!-- Text pour le pop-up clic long sur contact -->
    <string name="faites_un_choix">Select action</string>
    <string name="appeler_fixe">Call desk phone</string>
    <string name="appeler_mobile">Call mobile phone</string>
    <string name="envoyer_sms">Send SMS</string>
    <string name="supprimer">Delete contact</string>
    <string name="demande_suppression">Do you really want permanently delete the contact?</string>
    <string name="oui">Yes, I want</string>
    <string name="non">No I do not want</string>


    <!-- Text de l'accueil -->
    <string name="nouveau_contact">New contact</string>
    <string name="creerLeContact">Create contact</string>
    <string name="groupe">Category</string>

    <!-- Texte pour l'édition d'un contact -->
    <string name="prenom">Surname</string>
    <string name="nom">Name</string>
    <string name="telFixe">Desk phone</string>
    <string name="telMobile">mobile phone</string>
    <string name="email">e-mail</string>
    <string name="dateAnniversaire">Birthday</string>
    <string name="annuler">Cancel</string>
    <string name="mettre_a_jour_contact">Update contact</string>


    <!-- Texte pour l'affichage des infos d'un contact -->
    <string name="fixe">Desk</string>
    <string name="mobile">Mobile</string>
    <string name="modifier">Edit</string>
    <string name="retour">Back</string>


    <!-- Les textes des Toasts -->
    <string name="contact_supprime">Deleted</string>
    <string name="contact_mis_a_jour">Updated</string>


</resources>
